body {
        scrollbar-arrow-color: White;
        scrollbar-base-color: Black;
        scrollbar-shadow-color: White;
        scrollbar-face-color: Black;
        scrollbar-highlight-color: White;
        scrollbar-darkshadow-color: White;
        scrollbar-3dlight-color: White;
}

P, UL, OL, LI, DL, DD, DT, TD, SPAN, BLOCKQUOTE {
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 11px;
                color: Black;
                font-weight: bold;
}

.newsTicker{
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 10px;
                color: #f9e6b8;
}

.bolded {
                font-family: Verdana, Arial, Arial, geneva, sans-serif;
                font-size: 10px;
                color: #381402;
                font-weight: bold;
}
A.section {
                font-family: Verdana, Arial, Arial, geneva, sans-serif;
                font-size: 10px;
                color: #381402;
                font-weight: normal;
                color: #014D87;
                text-decoration: none;
}
.section {
                font-family: Verdana, Arial, Arial, geneva, sans-serif;
                font-size: 10px;
                color: #381402;
                font-weight: bold;
}
.bodysm {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #753700;
        text-decoration: none;
        font-variant: normal;
        font-style: normal;
}
.bodyheader{
                font-family: Verdana, Arial, Arial, geneva, sans-serif;
                font-size: 9px;
                color: #FFFFFF;
                font-weight: bold;
}

sup {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;} 
A:link {font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 12px;
                color: Brown;
                font-weight: bold;
                text-decoration: none;}
A:visited {       font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 12px;
                color: Brown;
                font-weight: bold;
                text-decoration: none;
}
A:hover { font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 12px;
                color: Brown;
                font-weight: bold;
                text-decoration: underline;
        }
.txtBoxStyle1{
        background-color: #F9E6B8;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #753700;
        background-image: none;
        border: thick solid #753700;
}

.drpDown1{
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #753700;
        border: 1px solid #B46F23;

}

.txtArea1{
        border-top: 1px solid #E5B66B;
        border-bottom: 1px solid #E5B66B;
        border-left: 1px solid #E5B66B;
        border-right: 1px solid #E5B66B;
        background-color: #F9E6B8;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #CC9933;
}
.box1{
        border-top: 1px solid #E5B66B;
        border-bottom: 1px solid #E5B66B;
        border-left: 1px solid #E5B66B;
        border-right: 1px solid #E5B66B;
        background-color: #F9E6B8;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #753700;
}
.box1{
        border-top: 1px solid #E5B66B;
        border-bottom: 1px solid #E5B66B;
        border-left: 1px solid #E5B66B;
        border-right: 1px solid #E5B66B;
        background-color: #F9E6B8;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #753700;
}
.w{


        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: Black;
        text-decoration: none;
}
.obr22 { border-radius: 5px 5px 5px 5px;
          border: 1px solid  Black;
          box-shadow:  5px 5px 5px Black; padding:4px; margin: 10px 5px 10px 5px;}
